/* Fonts */

@font-face {
    font-family: "cera-regular";
    src: url("../fonts/cera-pro/regular.woff") format("woff"),
        url("../fonts/cera-pro/regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "cera-medium";
    src: url("../fonts/cera-pro/medium.woff") format("woff"),
        url("../fonts/cera-pro/medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "cera-bold";
    src: url("../fonts/cera-pro/bold.woff") format("woff"),
        url("../fonts/cera-pro/bold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
}

body {
    font-family: "cera-regular", sans-serif;
}

/* Header */

.top-bar.navbar-nav.color-scheme-scheme-4 {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    gap: 20px;
}

.top-menu.top-menu-331 {
    order: 1;
}

.language-currency.top-menu {
    order: 3;
}

.top-menu.third-menu {
    order: 2;
    flex: 1 !important;
    display: flex !important;
    justify-content: center !important;
}

.top-menu.top-menu-632.cc-top-menu-2 {
    display: flex !important;
    justify-content: center !important;
}

.cc-wishlist-icon,
.cc-account-icon-customer,
.cc-account-icon-guest {
    background-color: #EFEFEF !important;
    border: 2px solid #EFEFEF !important;
    border-radius: 99px !important;
    padding: 0px !important;
}

.cc-wishlist-icon {
    margin-right: 16px !important;
}

.cc-phone-number a::before {
    background-color: #EFEFEF !important;
    border: 2px solid #EFEFEF !important;
    border-radius: 99px !important;
    padding: 15px;
}

.count-badge.wishlist-badge {
    margin-left: 20px !important;
}

span.cart-text {
    font-size: 14px !important;
    font-weight: bold;
}

.desktop-cart-wrapper .fa.fa-shopping-cart {
    background-color: #EFEFEF !important;
    border: 2px solid #EFEFEF !important;
    border-radius: 99px !important;
    padding: 25px !important;
}

/* Footer Icons */

.cc-footer-phone a::before,
.cc-footer-mail a::before,
.cc-footer-address a::before {
    padding: 10px;
    background-color: #2980B9;
    border-radius: 99px;
}

.cc-footer-copyright img {
    display: none;
}

/* Contact Page Icons */

.cc-contact-address ::before,
.cc-contact-phone a::before,
.cc-contact-hours ::before,
.cc-contact-email a::before {
    padding: 10px;
    background-color: #2980B9;
    border-radius: 99px;
}

/* Pagination */

.pagination li:not(.active) {
    border: 1px solid #d9d9d9;
    border-radius: 99px;
    margin-left: 10px;
}

/* Product Stats - Horizontal */

.product-stats {
    width: auto;
    max-width: 100%;
    display: inline-block;
    padding-bottom: 20px;
    margin-top: 10px !important;
}

.product-stats ul {
    display: inline-block !important;
    white-space: nowrap !important;
}

.product-stats ul li {
    display: inline !important;
}

/* Cart page */

.cart-page .table-responsive {
    border-radius: 10px;
}

#collapse-shipping .required div::before {
    content: none;
}

/*Product page */

.product-details .product-stats .product-sku b {
    font-weight: 700;
}

a.block-expand.btn {
    margin-left: 0 !important;
    margin-right: auto !important;
}

li.product-stock.in-stock span::before {
    font-family: "icomoon";
    content: "\e9d7 ";
    margin-right: 5px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

li.product-stock.in-stock span {
    color: #3C763D !important;
    font-weight: bold;
}

li.product-stock.out-of-stock span::before {
    font-family: "icomoon";
    content: "\e9c9 ";
    margin-right: 5px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

li.product-stock.out-of-stock span {
    color: #A94442 !important;
    font-weight: bold;
}

.product-image {
    height: auto !important;
    max-width: 500px !important;
    width: 100%;
    text-align: left;
    margin-left: 0;
    display: block;
}

/* Off-canvas social icons */

.cc-icons-offcanvas-facebook a::before,
.cc-icons-offcanvas-instagram a::before,
.cc-icons-offcanvas-youtube a::before {
    padding: 10px;
    background-color: #2980B9;
    border-radius: 99px;
}

/* stock statuses colors */

.stats-label+span::before {
    font-family: "icomoon";
    content: "\e9d7 ";
    margin-right: 5px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.stats-label+span {
    color: #3C763D !important;
    font-weight: bold;
}

.product-layout.out-of-stock .stats-label+span::before {
    content: "\e9c9 ";
}

.product-layout.out-of-stock .stats-label+span {
    color: #A94442 !important;
    font-weight: bold;
}

/* homepage misc */

.icon+* {
    padding-left: 8px;
}

.product-layout .image .wish-group {
    transform: unset !important;
}

/*!* cart page *!*/

label[for="input-coupon"] {
    display: none !important;
}


/*.cart-table,*/
.route-checkout-cart .cart-panels .form-group .control-label {
    display: none;
}

.route-checkout-checkout .cart-section table td strong {
    font-family: cera-bold, sans-serif !important;
}

/*.cart-bottom {*/
/*  width: 100% !important;*/
/*  max-width: 100% !important;*/
/*  margin: 0 !important;*/
/*  display: block !important;*/
/*}*/

/*.cart-table + .cart-bottom {*/
/*  margin-top: 0 !important;*/
/*}*/

/*.checkout-content,*/
/*#accordion {*/
/*  padding: 0 !important;*/
/*  margin: 0 !important;*/
/*}*/

/*.content-top .title {*/
/*  font-size: 30px !important;*/
/*  text-align: left !important;*/
/*}*/

/* SOF Product page */

/* responsive */

@media (max-width: 1024px) {
    .product-image.direction-horizontal.position-bottom {
        margin: 0 auto !important;
    }
}

@media (max-width: 430px) {
    .product-image.direction-horizontal.position-bottom {
        width: 100% !important;
        max-width: 100%;
        height: auto !important;
    }
}

/* EOF Product page */

/* SOF Product listing */
.product-thumb .name {
    margin-bottom: 38px;
}

.product-thumb .name[data-lines="2"] {
    margin-bottom: 20px;
}

.product-thumb .name[data-lines="3"] {
    margin-bottom: 2px;
}

/* EOF Product listing */